Subject: Re: linux-next: error fetching the sh tree

From: Rich Felker <[email-masked]>
Date: Sun, 8 Jan 2017 23:33:05 -0500

On Mon, Jan 09, 2017 at 09:25:21AM +1100, Stephen Rothwell wrote:
> Hi All,
> 
> Fetching the sh tree (git://git.libc.org/linux-sh#for-next) fails because
> the name servers for libc.org are not available (that means that Rich
> probably won't get this email directly).
> 
> 
> I am hoping someone can look into this, or contact Rich via a different
> email address.

It should be back soon (pending dns propagation) if not already. Fire
took out some of my network infrastructure; for libc.org, just the dns
was affected.

Rich